Bug 122568 - group Networking/Other is invalid
Summary: group Networking/Other is invalid
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fsh   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-05 20:20 UTC by Matthew Miller
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-06 14:14:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2004-05-05 20:20:22 UTC
Should be in Applications/Internet, I guess.

The whole GROUPS list needs to be reworked and made better. But in the
meantime, let's at least follow it. :)


Note You need to log in before you can comment on or make changes to this bug.